.page-template-landing-page-blogger .header-wrapper {
  display: flex;
  align-items: center;
  flex-direction: row;
  float: none;
  justify-content: space-between; }
  .page-template-landing-page-blogger .header-wrapper .nav-icon {
    margin: 20px 0 20px 20px;
    align-items: center;
    display: flex;
    position: relative; }
    @media screen and (min-width: 1200px) {
      .page-template-landing-page-blogger .header-wrapper .nav-icon {
        margin-left: 30px; } }
.page-template-landing-page-blogger .header-logo {
  right: 20px;
  top: unset;
  left: unset; }
  @media screen and (min-width: 1200px) {
    .page-template-landing-page-blogger .header-logo {
      right: 30px; } }
.blogger-story-container {
  position: relative;
  background-color: #fff;
  display: flex;
  position: relative;
  z-index: 1;
  min-height: 30vh;
  flex-wrap: wrap;
  width: 100%; }
  .blogger-story-container .blogger-story-headshot {
    flex: 0 1 30%;
    transition: all 0.5s ease-in-out; }
    @media screen and (min-width: 0px) and (max-width: 899px) {
      .blogger-story-container .blogger-story-headshot {
        position: absolute;
        z-index: 90;
        height: 120px;
        width: 120px;
        margin: 50px 12px 0; } }
    @media screen and (min-width: 900px) {
      .blogger-story-container .blogger-story-headshot {
        flex: 0 1 30%; } }
    @media screen and (min-width: 1100px) {
      .blogger-story-container .blogger-story-headshot {
        flex: 0 1 40%; } }
  .blogger-story-container .blogger-quote {
    flex: 0 1 100%;
    background: #b75722;
    background: linear-gradient(90deg, #b75722 0%, #d49b7d 100%);
    color: #fff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 50px;
    transition: all 0.5s ease-in-out; }
    @media screen and (min-width: 0px) and (max-width: 899px) {
      .blogger-story-container .blogger-quote {
        padding: 50px 50px 50px 150px; } }
    .blogger-story-container .blogger-quote p {
      color: #fff;
      font-size: 1.25em;
      line-height: 1.3; }
    .blogger-story-container .blogger-quote h2 {
      font-size: 24px;
      margin-bottom: 10px; }
  .blogger-story-container .blogger-story {
    background: #FFFFEB;
    color: #c45003;
    display: flex;
    flex-direction: column;
    flex: 0 1 100%;
    justify-content: center;
    padding: 40px;
    transition: all 0.5s ease-in-out; }
    @media screen and (min-width: 900px) {
      .blogger-story-container .blogger-story {
        flex: 0 1 70%; } }
    @media screen and (min-width: 1100px) {
      .blogger-story-container .blogger-story {
        flex: 0 1 60%;
        padding: 80px; } }
    .blogger-story-container .blogger-story p {
      color: #c45003;
      font-size: 1em;
      line-height: 1.8; }
      @media screen and (min-width: 1100px) {
        .blogger-story-container .blogger-story p {
          line-height: 2.5; } }
      .blogger-story-container .blogger-story p strong {
        font-family: 'Brother-1816-Medium'; }

.blogger-offer-container {
  background-color: #fff;
  display: flex;
  position: relative;
  z-index: 1;
  min-height: 30vh;
  flex-wrap: wrap; }
  @media screen and (min-width: 1100px) {
    .blogger-offer-container {
      flex-wrap: nowrap; } }
  .blogger-offer-container h2 {
    color: #fff;
    font-size: 1.75em;
    line-height: 1.1;
    font-family: 'Brother-1816-Medium'; }
    .blogger-offer-container h2 + p,
    .blogger-offer-container h2 + ul {
      margin-top: 20px !important; }
    .blogger-offer-container h2 span {
      font-family: 'Brother-1816-Light'; }
  .blogger-offer-container .blogger-headshot {
    flex: 0 1 100%;
    transition: all 0.5s ease-in-out; }
    @media screen and (min-width: 0px) and (max-width: 599px) {
      .blogger-offer-container .blogger-headshot {
        position: absolute;
        z-index: 90;
        height: 120px;
        width: 120px;
        margin: 50px 12px 0; } }
    @media screen and (min-width: 600px) and (max-width: 767px) {
      .blogger-offer-container .blogger-headshot {
        flex: 0 1 50%; } }
    @media screen and (min-width: 768px) {
      .blogger-offer-container .blogger-headshot {
        flex: 0 1 30%; } }
    @media screen and (min-width: 1100px) {
      .blogger-offer-container .blogger-headshot {
        flex: 0 1 20%; } }
  .blogger-offer-container .blogger-quote {
    flex: 0 1 100%;
    background: #a3a3a3;
    background: linear-gradient(90deg, #a3a3a3 0%, #777777 100%);
    color: #fff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 50px;
    transition: all 0.5s ease-in-out; }
    @media screen and (min-width: 0px) and (max-width: 599px) {
      .blogger-offer-container .blogger-quote {
        padding: 50px 50px 50px 150px; } }
    @media screen and (min-width: 600px) and (max-width: 767px) {
      .blogger-offer-container .blogger-quote {
        flex: 0 1 50%; } }
    @media screen and (min-width: 768px) {
      .blogger-offer-container .blogger-quote {
        flex: 0 1 70%; } }
    @media screen and (min-width: 1100px) {
      .blogger-offer-container .blogger-quote {
        flex: 0 1 50%; } }
    .blogger-offer-container .blogger-quote p {
      color: #fff;
      font-size: 1.25em;
      line-height: 1.3; }
  .blogger-offer-container .exclusive-offer {
    background: #b75722;
    background: linear-gradient(90deg, #b75722 0%, #d49b7d 100%);
    color: #fff;
    display: flex;
    flex-direction: column;
    flex: 0 1 100%;
    justify-content: center;
    padding: 50px;
    transition: all 0.5s ease-in-out; }
    @media screen and (min-width: 1100px) {
      .blogger-offer-container .exclusive-offer {
        flex: 0 1 30%; } }
    .blogger-offer-container .exclusive-offer p {
      color: #fff; }
    @media screen and (min-width: 1100px) {
      .blogger-offer-container .exclusive-offer ul {
        padding-left: 15px;
        columns: 2;
        max-width: 330px; } }
    .blogger-offer-container .exclusive-offer li {
      font-family: 'Brother-1816-Medium';
      line-height: 1.2;
      list-style-type: disc;
      margin-bottom: 10px; }
      @media screen and (min-width: 600px) and (max-width: 1099px) {
        .blogger-offer-container .exclusive-offer li {
          display: inline-block;
          margin: 0 15px;
          position: relative; }
          .blogger-offer-container .exclusive-offer li::before {
            content: '\2022';
            display: inline-block;
            font-size: 25px;
            line-height: 5px;
            position: absolute;
            left: -15px;
            top: 8px;
            height: 5px;
            width: 5px; } }
.content-move .product-banner.main {
  padding-left: 0; }
  .content-move .product-banner.main .room-scene {
    padding-left: 88px; }
  .content-move .product-banner.main .product-details-container {
    padding-left: 100px; }
    @media screen and (min-width: 768px) {
      .content-move .product-banner.main .product-details-container {
        padding-left: 45px; } }
@media screen and (max-width: 1099px) {
  .content-move .blogger-offer-container .exclusive-offer {
    padding-left: 100px; } }

@media screen and (max-width: 1099px) {
  .content-move .blogger-story-container .blogger-story-headshot {
    margin-left: 62px; } }

.content-move .blogger-story-container .blogger-quote {
  padding-left: 100px; }
  @media screen and (max-width: 1099px) {
    .content-move .blogger-story-container .blogger-quote {
      padding-left: 200px; } }
  @media screen and (min-width: 1200px) {
    .content-move .blogger-story-container .blogger-quote {
      padding-left: 138px; } }
@media screen and (max-width: 899px) {
  .content-move .blogger-story-container .blogger-story {
    padding-left: 68px; } }

.lp-blogger .nav-icon .icon-block {
  display: inline-block; }
  .lp-blogger .nav-icon .icon-block.show .icon-details {
    top: calc(100% + 2px); }
  .lp-blogger .nav-icon .icon-block a[id^="liveagent_button_online"] {
    float: left; }
  .lp-blogger .nav-icon .icon-block .icon-details {
    top: calc(100% + 2px);
    left: 0; }
  @media screen and (min-width: 1200px) {
    .lp-blogger .nav-icon .icon-block > a img {
      width: 30px;
      height: 30px; } }
.lp-blogger #liveagent_button_online_5731T000000k9bN:hover ~ .icon-details, .lp-blogger div#liveagent_button_offline_5731T000000k9bN:hover ~ .icon-details, .lp-blogger .icon-block > a:hover + .icon-details {
  top: calc(100% + 2px); }

.mattress-details {
  padding-top: 0; }
  .mattress-details:before {
    display: none; }
  .mattress-details h2 {
    font-size: 1.375em; }

.mattress-reviews h2 {
  font-size: 1.375em; }

.page-template-template-product-detail-mattresses-php .product-details-container {
  padding: 75px 45px 45px; }

.product-thumb .slick-slide.slick-current a {
  border: #c45003 solid 1px; }

.product-wrapper {
  display: flex;
  flex-direction: column; }
  @media screen and (min-width: 768px) {
    .product-wrapper {
      flex: 0 0 50%;
      flex-direction: row; } }
  .product-wrapper > div {
    flex: 0 0 100%;
    min-height: 40vh; }
    @media screen and (min-width: 768px) {
      .product-wrapper > div {
        flex: 0 0 50%; } }
  .product-wrapper .full-screen {
    top: -25px;
    position: relative; }
    @media screen and (min-width: 1200px) {
      .product-wrapper .full-screen {
        top: -70px; } }
  .product-wrapper .lc-product {
    margin: 0;
    flex-direction: column; }
    @media screen and (min-width: 1000px) {
      .product-wrapper .lc-product {
        flex-direction: row;
        flex-wrap: wrap;
        align-items: flex-start;
        padding-top: 65px; } }
  .product-wrapper .like-review {
    left: inherit;
    padding-top: 10px;
    position: relative;
    right: inherit;
    text-align: left;
    top: inherit;
    transform: none;
    width: 100%; }
    @media screen and (min-width: 1400px) {
      .product-wrapper .like-review {
        width: auto; } }
  .product-wrapper .product-details-container {
    background: #d8d9d7;
    background: linear-gradient(0deg, #d8d9d7 0%, white 8%);
    padding: 45px;
    transition: all 0.5s ease-in-out; }
    @media screen and (min-width: 768px) and (max-width: 1023px) {
      .page-template-template-product-detail-mattresses .product-wrapper .product-details-container {
        padding-top: 100px; } }
  .product-wrapper .product-thumb {
    margin-top: -20px; }
    @media screen and (min-width: 1200px) {
      .product-wrapper .product-thumb {
        margin-top: -50px; } }
  .product-wrapper .quick-view-inner {
    align-items: flex-start;
    border: none;
    margin: 0 auto;
    max-width: 100%;
    padding: 0 0 40px;
    width: 300px; }
    @media screen and (min-width: 1100px) {
      .product-wrapper .quick-view-inner {
        width: 500px; } }
    .product-wrapper .quick-view-inner .product-slider {
      max-width: 100%; }
  .product-wrapper .single-project-wrapper {
    max-width: none;
    padding-top: 0; }
  .product-wrapper .sp-details .details-right {
    width: 100%; }
    @media screen and (min-width: 450px) {
      .product-wrapper .sp-details .details-right {
        margin-left: 3%;
        width: calc(97% - 145px); } }
    .product-wrapper .sp-details .details-right ul {
      columns: 1; }
      @media screen and (min-width: 1000px) {
        .product-wrapper .sp-details .details-right ul {
          columns: 2; } }
  .product-wrapper .sp-details .price-left {
    width: 145px; }
    .product-wrapper .sp-details .price-left .cta-btn {
      width: 100%; }
      .product-wrapper .sp-details .price-left .cta-btn.find-store, .product-wrapper .sp-details .price-left .cta-btn.orange-btn {
        background-color: #c45003;
        border: 1px solid #c45003;
        color: #fff;
        margin-top: 10px; }
        .product-wrapper .sp-details .price-left .cta-btn.find-store:hover, .product-wrapper .sp-details .price-left .cta-btn.orange-btn:hover {
          background-color: #fff;
          color: #c45003; }
  .product-wrapper .room-scene {
    transition: all 0.5s ease-in-out; }
    .product-wrapper .room-scene h1 {
      color: #fff;
      margin-top: 75px;
      text-shadow: 5px 5px 120px rgba(76, 76, 76, 0.69); }
  .product-wrapper .title-block {
    display: inline-block;
    max-width: 100%;
    text-align: left; }
    @media screen and (min-width: 1400px) {
      .product-wrapper .title-block {
        max-width: 60%; } }
    .product-wrapper .title-block h1 {
      color: #c45003;
      font-size: 2.25rem;
      line-height: 1.1;
      text-align: left; }
      .product-wrapper .title-block h1 span {
        color: #4c4c4c;
        display: inline-block;
        font-size: 1em;
        font-weight: bold; }
        .product-wrapper .title-block h1 span i {
          color: #a7a5a6;
          font-size: .555555556em;
          font-style: normal;
          font-weight: normal; }
  .product-wrapper .product-description-slider {
    align-items: center;
    display: flex;
    justify-content: center; }
    .product-wrapper .product-description-slider .inner-wrapper {
      max-width: 100%;
      width: 450px; }
      .product-wrapper .product-description-slider .inner-wrapper .slide {
        text-align: left; }
        .product-wrapper .product-description-slider .inner-wrapper .slide p {
          color: #777;
          font-size: 15px;
          font-weight: 600;
          line-height: 1.4em;
          margin-bottom: 10px !important; }
        .product-wrapper .product-description-slider .inner-wrapper .slide .number {
          background: #c45003;
          border-radius: 33px;
          color: #fff;
          font-size: 30px;
          font-weight: 600;
          height: 65px;
          line-height: 65px;
          margin: 0 auto;
          vertical-align: middle;
          width: 65px;
          margin-bottom: 20px; }
        .product-wrapper .product-description-slider .inner-wrapper .slide .product-description-title {
          color: #4c4c4c;
          font-size: 25px;
          line-height: 1.1em;
          margin-bottom: 20px; }
  .product-wrapper.controller .product-description-slider .inner-wrapper .slider .slide {
    text-align: center;
    width: 71%; }
    .product-wrapper.controller .product-description-slider .inner-wrapper .slider .slide p {
      color: #777;
      font-size: 15px;
      font-weight: 600;
      line-height: 1.4em;
      margin-bottom: 10px;
      padding: 0 50px; }
  .product-wrapper.controller .product-description-slider .inner-wrapper .slider .slick-prev {
    left: -20px; }
  .product-wrapper.controller .product-description-slider .inner-wrapper .slider .slick-next {
    right: -20px; }
  .product-wrapper.controller .product-description-slider .inner-wrapper .slider .slick-prev, .product-wrapper.controller .product-description-slider .inner-wrapper .slider .slick-next {
    height: 90px;
    transform: translate(0, -50%);
    width: 40px; }
  .product-wrapper.controller .product-image {
    background: linear-gradient(0deg, #aaa, #f8f8f8); }
    .product-wrapper.controller .product-image img {
      padding: 45px 0 25px; }
    .product-wrapper.controller .product-image ol {
      position: relative;
      width: 100%;
      height: 100%; }
      .product-wrapper.controller .product-image ol li {
        margin-bottom: 0;
        position: absolute; }
        .product-wrapper.controller .product-image ol li:nth-child(1) {
          left: 50%;
          top: 0;
          transform: translateX(-15px); }
        .product-wrapper.controller .product-image ol li:nth-child(2) {
          left: 33%;
          top: 36px;
          transform: translateX(-15px); }
        .product-wrapper.controller .product-image ol li:nth-child(3) {
          right: 33%;
          top: 36px;
          transform: translateX(15px); }
        .product-wrapper.controller .product-image ol li:nth-child(4) {
          left: 14%;
          top: 62px; }
        .product-wrapper.controller .product-image ol li:nth-child(5) {
          left: 50%;
          top: 67px;
          transform: translateX(-15px); }
        .product-wrapper.controller .product-image ol li:nth-child(6) {
          right: 14%;
          top: 67px; }
        .product-wrapper.controller .product-image ol li:nth-child(7) {
          left: 30%;
          top: 100px;
          transform: translateX(-10px); }
        .product-wrapper.controller .product-image ol li:nth-child(8) {
          right: 30%;
          top: 108px;
          transform: translateX(15px); }
        .product-wrapper.controller .product-image ol li:nth-child(9) {
          left: 50%;
          top: 154px;
          transform: translateX(-15px); }
  .product-wrapper.column-reverse {
    flex-direction: column-reverse; }
    @media screen and (min-width: 768px) {
      .product-wrapper.column-reverse {
        flex-direction: row; } }
  .product-wrapper.sleep-genius-app .inner-wrapper .slide {
    padding: 0 25px; }
    .product-wrapper.sleep-genius-app .inner-wrapper .slide .product-description-title {
      text-align: left; }
  @media screen and (min-width: 768px) {
    .product-wrapper.haptic-pulse {
      flex-direction: row-reverse; } }
  .product-wrapper.haptic-pulse .content {
    margin: 35px;
    padding: 0 20px;
    overflow-y: auto;
    position: relative; }
    .product-wrapper.haptic-pulse .content::-webkit-scrollbar {
      width: 10px; }
    .product-wrapper.haptic-pulse .content::-webkit-scrollbar-track {
      background: #cbcccb;
      border: 1px solid #cccccc; }
    .product-wrapper.haptic-pulse .content::-webkit-scrollbar-thumb {
      background: #c45003; }
    .product-wrapper.haptic-pulse .content::-webkit-scrollbar-thumb:hover {
      background: #E69233; }
    @media screen and (min-width: 768px) {
      .product-wrapper.haptic-pulse .content {
        height: calc(100vh - 285px); } }
    @media screen and (min-width: 1024px) {
      .product-wrapper.haptic-pulse .content {
        height: calc(90vh - 285px);
        margin: 35px 70px 70px; } }
    @media screen and (min-width: 1400px) {
      .product-wrapper.haptic-pulse .content {
        height: calc(100vh - 285px); } }
    .product-wrapper.haptic-pulse .content p {
      color: #323232; }
  .product-wrapper.haptic-pulse .description-copy h1 {
    color: #777;
    padding: 40px 40px 20px 40px; }
    .product-wrapper.haptic-pulse .description-copy h1 span:before {
      background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, #777 100%); }
    .product-wrapper.haptic-pulse .description-copy h1 span:after {
      background: linear-gradient(to right, #777 0%, rgba(255, 255, 255, 0) 100%); }
  .product-wrapper.haptic-pulse .image {
    background-image: url(https://via.placeholder.com/1280x960/444444/ffffff/?text=Haptic+Pulse+Placeholder+Image);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat; }
  .product-wrapper .product-wrapper.sleep-genius-app .product-image img {
    padding: 50px 0; }

.sleep-genius-app {
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  padding-top: 50px; }
  .sleep-genius-app h1 {
    color: #777; }
    .sleep-genius-app h1 span:before {
      background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, #777 100%); }
    .sleep-genius-app h1 span:after {
      background: linear-gradient(to right, #777 0%, rgba(255, 255, 255, 0) 100%); }
  .sleep-genius-app .slide img {
    margin: 0 auto; }
    @media screen and (min-width: 768px) {
      .sleep-genius-app .slide img {
        width: 100%;
        max-width: 200px; } }
    @media screen and (min-width: 768px) and (min-height: 1024px) {
      .sleep-genius-app .slide img {
        max-width: 300px; } }
    @media screen and (min-width: 1024px) and (min-height: 768px) {
      .sleep-genius-app .slide img {
        max-width: 250px; } }
    @media screen and (min-width: 1124px) and (min-height: 900px) {
      .sleep-genius-app .slide img {
        max-width: 300px; } }
    @media screen and (min-width: 1024px) and (min-height: 1024px) {
      .sleep-genius-app .slide img {
        max-width: 325px; } }
    @media screen and (min-width: 1024px) and (min-height: 1200px) {
      .sleep-genius-app .slide img {
        max-width: 350px; } }
  .sleep-genius-app .slide p {
    margin-top: 30px !important;
    padding: 30px;
    align-self: center;
    text-transform: capitalize;
    color: #4d4d4d;
    font-size: 24px;
    font-family: 'Brother-1816-Regular';
    line-height: 33px;
    background: rgba(255, 255, 255, 0.5); }
    @media screen and (min-width: 768px) {
      .sleep-genius-app .slide p {
        padding: 50px;
        margin-left: 30px !important; } }
  @media screen and (min-width: 768px) {
    .sleep-genius-app .slide {
      display: flex;
      flex-direction: row; } }
.product-description-slider {
  margin: 0 auto;
  width: 65%;
  padding: 50px 0; }
  @media screen and (min-width: 768px) {
    .product-description-slider {
      min-width: 600px;
      width: 50%; } }
  .product-description-slider .slick-dots {
    display: flex !important;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    width: 100%;
    margin-top: 30px; }
    @media screen and (min-width: 768px) {
      .product-description-slider .slick-dots {
        width: calc(200px - 10%);
        margin-left: calc(4.4vh + -10px); } }
    @media screen and (min-width: 768px) and (min-height: 1024px) {
      .product-description-slider .slick-dots {
        width: calc(300px - 10%); } }
    @media screen and (min-width: 1024px) and (min-height: 768px) {
      .product-description-slider .slick-dots {
        width: calc(250px - 10%); } }
    @media screen and (min-width: 1124px) and (min-height: 900px) {
      .product-description-slider .slick-dots {
        width: calc(300px - 10%); } }
    @media screen and (min-width: 1024px) and (min-height: 1024px) {
      .product-description-slider .slick-dots {
        width: calc(325px - 10%); } }
    @media screen and (min-width: 1024px) and (min-height: 1200px) {
      .product-description-slider .slick-dots {
        width: calc(350px - 10%); } }
    .product-description-slider .slick-dots .slick-active button {
      background: #c45003; }
    .product-description-slider .slick-dots button {
      width: 13px;
      height: 13px;
      vertical-align: top;
      border: #c45003 solid 1px;
      background: #fff;
      font-size: 0;
      padding: 0;
      cursor: pointer; }
    .product-description-slider .slick-dots li {
      display: flex; }

.feature {
  display: flex;
  flex-direction: column; }
  @media screen and (min-width: 768px) {
    .feature {
      flex: 0 0 50%;
      flex-direction: row; } }
  .feature > div {
    flex: 0 0 100%;
    min-height: 40vh; }
    @media screen and (min-width: 768px) {
      .feature > div {
        flex: 0 0 50%; } }
  .feature .featured-image {
    background: transparent url(/wp-content/uploads/2020/06/Astronaut_V2-m.jpg) no-repeat center center;
    background-size: cover;
    position: relative;
    transition: all 0.5s ease-in-out; }
    @media screen and (min-width: 900px) {
      .feature .featured-image {
        background-image: url(/wp-content/uploads/2020/06/astronaut-d.jpg); } }
    .feature .featured-image .nasa-logo {
      position: absolute;
      height: 7vh;
      bottom: 15px;
      left: 15px;
      transition: all 0.5s ease-in-out; }
      @media screen and (min-width: 768px) {
        .feature .featured-image .nasa-logo {
          height: 10vh;
          bottom: 25px;
          left: 25px; } }
    .feature .featured-image .title-block {
      padding-top: 15px; }
      @media screen and (min-width: 768px) {
        .feature .featured-image .title-block {
          padding: 65px 20px 0; } }
    .feature .featured-image.panel1 {
      background-image: url(/wp-content/uploads/2020/06/Astronaut_V2-m.jpg); }
      @media screen and (min-width: 900px) {
        .feature .featured-image.panel1 {
          background-image: url(/wp-content/uploads/2020/06/astronaut-d.jpg); } }
    .feature .featured-image.panel2 {
      background-image: url(/wp-content/uploads/2020/06/we-treat_v2-m.jpg); }
      @media screen and (min-width: 900px) {
        .feature .featured-image.panel2 {
          background-image: url(/wp-content/uploads/2020/06/we-treat-d.jpg); } }
      .feature .featured-image.panel2 .nasa-logo {
        display: none; }
    @media screen and (min-width: 1024px) {
      .feature .featured-image {
        flex: 0 0 60%; } }
    @media screen and (min-width: 1200px) {
      .feature .featured-image {
        flex: 0 0 65%; } }
    @media screen and (min-width: 1800px) {
      .feature .featured-image {
        flex: 0 0 75%; } }
  .feature .accordion-panels {
    min-height: 0px; }
    @media screen and (min-width: 768px) {
      .feature .accordion-panels {
        min-height: 40vh; } }
    .feature .accordion-panels > .accordion > li .content {
      display: none; }
      .feature .accordion-panels > .accordion > li .content.active {
        display: block; }
    .feature .accordion-panels .accordion {
      margin: 0px auto;
      box-shadow: 1px 1px 15px #ccc;
      overflow: hidden;
      position: relative;
      height: 100%; }
      @media screen and (min-width: 768px) {
        .feature .accordion-panels .accordion {
          height: 100vh; } }
      .feature .accordion-panels .accordion li {
        position: relative;
        width: 100%;
        display: flex;
        flex-direction: column; }
        .feature .accordion-panels .accordion li:first-of-type h2.trigger {
          border-bottom: 1px solid #f5f5f4; }
      .feature .accordion-panels .accordion h2.trigger {
        background-color: #636466;
        background-image: url(../images/icn-accordion-downarrow-grey.svg);
        background-position: left 20px top 50%;
        background-repeat: no-repeat;
        background-size: 36px 20px;
        font-size: 1.111111111em;
        font-family: 'Brother-1816-Medium';
        font-style: normal;
        padding: 30px 20% 30px 60px;
        cursor: pointer;
        color: #fff;
        text-transform: uppercase;
        position: relative;
        top: 0;
        width: 100%;
        z-index: 1;
        order: 1;
        transition: all 0.5s ease-in-out; }
        .feature .accordion-panels .accordion h2.trigger.open {
          order: 2;
          background: #c45003;
          cursor: auto; }
        .feature .accordion-panels .accordion h2.trigger em {
          font-weight: 700; }
        .feature .accordion-panels .accordion h2.trigger:after {
          content: '\f107';
          font-family: 'fontawesome';
          background: #c45003;
          border-radius: 15px;
          height: 15px;
          width: 15px;
          background-size: 15px;
          padding: 4px 2px 4px 6px;
          position: absolute;
          line-height: 1;
          margin-left: 15px;
          margin-top: 3px;
          transform: rotate(-90deg);
          transition: all 0.5s ease-in-out; }
      .feature .accordion-panels .accordion h2.trigger.open:after {
        transform: rotate(0deg);
        background: #636466; }
      .feature .accordion-panels .accordion .content {
        padding: 35px 50px;
        display: none;
        overflow-y: auto;
        position: relative;
        direction: rtl;
        order: 3; }
        .feature .accordion-panels .accordion .content::-webkit-scrollbar {
          width: 10px; }
        .feature .accordion-panels .accordion .content::-webkit-scrollbar-track {
          background: #cbcccb;
          border: 1px solid #cccccc; }
        .feature .accordion-panels .accordion .content::-webkit-scrollbar-thumb {
          background: #c45003; }
        .feature .accordion-panels .accordion .content::-webkit-scrollbar-thumb:hover {
          background: #E69233; }
        @media screen and (min-width: 768px) {
          .feature .accordion-panels .accordion .content {
            height: calc(100vh - 176px); } }
        .feature .accordion-panels .accordion .content p {
          color: #323232;
          direction: ltr; }
        .feature .accordion-panels .accordion .content a {
          color: #c45003; }
    @media screen and (min-width: 1024px) {
      .feature .accordion-panels {
        flex: 0 0 40%; } }
    @media screen and (min-width: 1200px) {
      .feature .accordion-panels {
        flex: 0 0 35%; } }
    @media screen and (min-width: 1800px) {
      .feature .accordion-panels {
        flex: 0 0 25%; } }
.page-template-template-sleep-genius strong {
  font-family: 'Brother-1816-Medium'; }

.page-template-template-sleep-genius sup {
  line-height: 0.4;
  font-size: 50%; }

.page-template-template-sleep-genius .room-scene h1 span:before {
  display: none; }

.page-template-template-sleep-genius .room-scene h1 span:after {
  display: none; }

.page-template-template-sleep-genius .room-scene h1:last-child {
  letter-spacing: 0em; }

.page-template-template-sleep-genius .product-wrapper .lc-product {
  padding-top: 0; }

.page-template-template-sleep-genius .product-wrapper .product-details-container .sp-details .price-left .cta-btn {
  font-size: 12px; }

.page-template-template-sleep-genius .main-banner .title-block {
  padding-bottom: 20vh; }
  @media screen and (max-height: 600px) {
    .page-template-template-sleep-genius .main-banner .title-block {
      padding-bottom: 90px; } }
@media screen and (max-height: 600px) {
  .page-template-template-sleep-genius .main-banner .scrolldown {
    margin-bottom: 0; } }

.page-template-template-sleep-genius .title-block h1 span:last-child {
  font-size: 12px; }
  @media screen and (min-width: 569px) {
    .page-template-template-sleep-genius .title-block h1 span:last-child {
      font-size: 16px; } }
  @media screen and (min-width: 1024px) {
    .page-template-template-sleep-genius .title-block h1 span:last-child {
      font-size: 20px; } }
  @media screen and (min-width: 1200px) {
    .page-template-template-sleep-genius .title-block h1 span:last-child {
      font-size: 25px; } }
.page-template-template-sleep-genius .lc-product .title-block nav ul li a {
  color: #c45003; }
  .page-template-template-sleep-genius .lc-product .title-block nav ul li a:hover {
    color: #4c4c4c; }

.page-template-template-sleep-genius .customer-reviews .cta-btn {
  cursor: pointer;
  transition: background-color 0.5s ease, color 0.5s ease; }

.page-template-template-sleep-genius a.cta-btn.lazy-load-bz {
  position: relative; }

.page-template-template-sleep-genius a.cta-btn.lazy-load-bz.loading, .page-template-template-sleep-genius a.cta-btn.lazy-load-bz.disabled {
  text-indent: -9999px; }

.page-template-template-sleep-genius a.cta-btn.lazy-load-bz.disabled {
  position: absolute;
  overflow: hidden;
  clip: rect(0 0 0 0);
  height: 1px;
  width: 1px;
  margin: -1px;
  padding: 0;
  border: 0;
  background-image: none; }

.page-template-template-sleep-genius a.cta-btn.lazy-load-bz.loading {
  text-indent: -9999px;
  background-color: #c45003; }

.page-template-template-sleep-genius a.cta-btn.lazy-load-bz.loading:before {
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: url(/wp-content/themes/intellibed/images/ajax-loader3.gif) no-repeat center center; }

.page-template-template-sleep-genius .review-wrapper.bg-white {
  z-index: 1;
  position: relative;
  display: none; }
  .page-template-template-sleep-genius .review-wrapper.bg-white h2 {
    color: #4c4c4c;
    font-size: 14px;
    font-family: 'Brother-1816-Medium';
    text-transform: uppercase;
    position: relative;
    padding-bottom: 5px; }
    .page-template-template-sleep-genius .review-wrapper.bg-white h2:after {
      content: '';
      position: absolute;
      width: 100%;
      height: 2px;
      bottom: 0;
      left: 0;
      background: -moz-linear-gradient(left, #a2a2a2 0%, rgba(255, 255, 255, 0) 100%);
      background: -webkit-linear-gradient(left, #a2a2a2 0%, rgba(255, 255, 255, 0) 100%);
      background: linear-gradient(to right, #a2a2a2 0%, rgba(255, 255, 255, 0) 100%);
      filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 ); }

.product-highlights {
  width: 100%;
  height: 100vh;
  overflow: hidden;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-flow: row wrap;
  -webkit-flex-flow: row wrap;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: flex-end;
  align-items: flex-end;
  background: #ddd;
  left: 0;
  top: 0;
  z-index: 0; }
  .product-highlights .product-details {
    width: 100vw;
    height: 100vh;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: center center !important;
    left: 0;
    top: 0;
    z-index: 0; }
    .product-highlights .product-details.over-trigger {
      position: fixed; }
    .product-highlights .product-details .product-details-image {
      background-image: url(/wp-content/uploads/2020/06/SG_Base_Hero_ZeorG_v1_Dome.png);
      background-size: contain;
      background-repeat: no-repeat;
      text-transform: uppercase;
      align-items: center;
      color: #fff;
      display: flex;
      justify-content: center;
      margin-top: 70px;
      padding: 0px 20px;
      z-index: 1;
      background-position: top center; }
      @media screen and (max-width: 767px) and (min-height: 736px) {
        .product-highlights .product-details .product-details-image {
          margin-top: 130px; } }
      @media screen and (min-width: 768px) {
        .product-highlights .product-details .product-details-image {
          width: auto;
          height: 60vh;
          margin-top: 25vh;
          text-transform: capitalize;
          display: block;
          background-position: center; } }
      @media screen and (min-width: 800px) and (max-height: 601px) {
        .product-highlights .product-details .product-details-image {
          margin-top: 130px; } }
  .product-highlights .product-details-background {
    background-position: center center !important; }
  .product-highlights .cta-btn {
    margin-top: 20px; }
  .product-highlights .title-block {
    position: absolute;
    padding: 0 0 55px 0;
    bottom: 0;
    width: 100%;
    left: 0;
    text-align: center;
    display: block;
    pointer-events: all;
    z-index: 2; }
    .product-highlights .title-block h1 {
      color: #777; }
      .product-highlights .title-block h1 span:before {
        background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, #777 100%); }
      .product-highlights .title-block h1 span:after {
        background: linear-gradient(to right, #777 0%, rgba(255, 255, 255, 0) 100%); }

@media screen and (min-width: 900px) {
  .page-template-template-contact .product-details-container {
    padding-top: 110px; } }
